# extracted from desktop/source/deployment/manager.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:02\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dp_manager.src#RID_STR_COPYING_PACKAGE.string.text
msgid "Copying Package: "
msgstr ""

#: dp_manager.src#RID_STR_ERROR_WHILE_ADDING.string.text
msgid "Error while adding package: "
msgstr ""

#: dp_manager.src#RID_STR_ERROR_WHILE_REMOVING.string.text
msgid "Error while removing package: "
msgstr ""

#: dp_manager.src#RID_STR_PACKAGE_ALREADY_ADDED.string.text
msgid "Package has already been added: "
msgstr ""

#: dp_manager.src#RID_STR_NO_SUCH_PACKAGE.string.text
msgid "There is no such package deployed: "
msgstr ""

